---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
search_field:
  title: Kolom Pencarian
  0: >

advanced:
  title: Tingkat Lanjut
  content: >
    Mempersempit parameter penelusuran. Sekali Anda telah memilih kriteria pencarian Anda dan menjalankan pencarian, Anda dapat <span class="doc-desc-title"> mengekspor</span> data di bagian bawah halaman Tiket.
open_tickets_table:
  title: Tabel Buka tiket
  content: >
    Semua tiket saat ini terbuka dan membutuhkan perhatian
ticket:
  title: tiket
  0: >

date:
  title: Tanggal
  0: >

subject:
  title: Subjek
  0: >

from:
  title: Dari
  0: >

priority:
  title: Prioritas
  0: >

assigned_to:
  title: Menugaskan ke
  0: >

export:
  title: Ekspor
  content: >
    Ekspor data Anda saat ini ke dalam CSV file. File CSV dapat dibuka dengan perangkat lunak spreadsheet (misalnya, Microsoft Excel, halaman Apple, OpenOffice, dll).
advanced_search_dialog:
  title: Pencarian lanjutan
  0: >

adv_keyword:
  title: Kata kunci pencarian
  content: >
    Pencarian hits berdasarkan subyek dan bodi pesan dari untai tiket serta semua konten tekstual yang terkait dengan kustom field bagi pengguna dan tiket.
adv_date_range:
  title: Cari berdasarkan rentang tanggal
  content: >
    Definisi di sini
merge_types:
  title: Merge Types
  content: >
    <b>Combine Threads:</b> Threads from all Tickets will be displayed chronologically.</br> <b>Separate Threads:</b> Threads from Tickets will be displayed one Ticket at a time.
reply_types:
  title: Jenis Balasan
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
